.agenda .boxData { 
  float: left;
  width: 35px;
  text-align: center;
  margin-bottom:2px;
}
.agenda .boxData .ano { 
  font-size: 0.9em;
  background: #eee;
  color: #333;
}
.agenda .boxData .dia { 
  font-size: 1.3em;
  color: #333;
  background: #cecece;
}
.agenda .boxData .mes { 
  background: #777;
  color: #efefef;
}
.agenda .content_item_agenda
{  
  text-align:left;
  margin-left:40px;
  font-size:0.9em;
  border-bottom:1px dotted #000;
  margin-bottom:3px;
}
.agenda .content_item_agenda .titulo
{  
  text-align:justify;
  font-weight:bold;
}
.agenda .content_item_agenda .local
{  
  color:#333;
}

.informacao .line_small
{  
  text-align:left;
  margin-left:40px;
  font-size:0.9em;
  border-bottom:1px dotted #000;
  margin-bottom:3px;
}
.informacao .line_small .titulo
{  
  text-align:justify;
  font-weight:bold;
}

.informacao .line_small .local
{  
  color:#333;
}



.informacao .relation
{  
  text-align:left;
  font-size:0.9em;
  border-bottom:1px dotted #000;
  margin-top:10px;
  margin-bottom:3px;
}
.informacao .relation .pre_titulo
{  
  font-weight:bold;
}
.informacao .relation .titulo
{  
  text-align:justify;
  font-weight:bold;
}
.informacao .relation .data_publicacao
{  
  color:#333;
  font-style:italic;
}



/* --------------- canal ------------ */
.canal .descricao
{  
  margin:10px 0;
  text-align:justify;
}

.informacao .line
{  
  border-bottom: 1px dotted #000;
  margin-bottom:10px;
}
.informacao .line .sep
{ 
  clear: both;
  border-bottom: 1px dotted #000;
  height: 2px;
}
.informacao .line .ilustracao
{  
  float:left;
  margin-right:10px;
  margin-bottom:10px;
}
.informacao .line .titulo
{  
  font-weight:bold;
  margin-bottom:5px;
}
.informacao .line .resumo
{  
  color:#555;
  text-align:justify;
}
.informacao .line .data_publicacao
{  
  font-size:0.9em;
  font-style:italic;
  margin-top:5px;
}

.informacao .line .contacto
{  
  font-size:0.9em;
  margin-top:5px;
}
.informacao .line .intervalo_datas
{  
  margin-top:10px;
}
.informacao .line .fonte
{  
  margin-top:5px;
}

/* informacao full */
.informacao .full
{  
  margin-bottom:3px;
}
.informacao .full .ilustracao
{  
  float:left;
  margin-right:10px;
  margin-bottom:20px;
}
.informacao .full .pre_titulo
{  
  font-weight:bold;
}

.informacao .full .titulo
{  
  color:#000;
  font-size:1.2em;
  font-weight:bold;
  margin-bottom:5px;
}
.informacao .full .resumo
{  
  color:#555;
  text-align:justify;
}
.informacao .full .video_embebido
{
    margin: 10px 0;
}
.informacao .full .intervalo_datas
{  
  color:#555;
  margin-top:10px;
}
.informacao .full .local
{  
  color:#555;
  margin-bottom:10px;
}
.informacao .full .corpo
{  
  text-align:justify;
}
.informacao .full .corpo .conteudo_corpo_fechado
{  
    max-height:200px;
    overflow:hidden;
}
.informacao .full .juri
{  
  text-align:justify;
  margin-bottom:10px;
}
.informacao .full .organizacao
{  
  text-align:justify;
  margin:10px 0;
}
.informacao .full .pagina_propria
{  
  margin:10px 0;
}
.informacao .full .data_publicacao
{  
  font-size:0.9em;
  font-style:italic;
  margin-top:5px;
}
.informacao .full .fonte_noticia
{  
  font-size:0.9em;
  font-style:italic;
}
.informacao .full .contacto
{  
  font-size:0.9em;
  margin-top:5px;
}
.informacao .full .fonte
{  
  margin-top:5px;
}
.informacao .full .anexos ul
{  
  margin:0;
  padding:5px 0;
  list-style-type:none;
}
.informacao .full .more
{  
    font-size:0.7em;
}
.informacao .full #link_conteudo_corpo
{  
    padding-top:10px;
}
.ementa .full .intervalo_datas
{  
  margin-top:0;
}
.ementa .full .pratos
{  
  margin:20px 0;
}
.ementa .full .pratos .prato
{  
  margin-bottom:5px;
}
.ementa .full .nota_final
{  
  font-style:italic;
  margin-bottom:10px;
}

.agenda .full .link_eventos_agenda, .agenda .full .link_eventos_agenda a
{  
  text-align:right;
  font-weight:bold;
  color:#000;
}
.agenda .full .link_eventos_agenda a:hover
{  
  text-decoration: none; 
  color: #000;
}

